<template>
    <v-app dark>

        <app-header></app-header>

        <v-content>
            <v-container fluid fill-height>
                <router-view></router-view>
            </v-container>
        </v-content>

        <notifications position="bottom left"></notifications>

        <app-footer></app-footer>

    </v-app>
</template>

<script>
    import AppHeader from "./components/AppHeader";
    import AppFooter from "./components/AppFooter";

    export default {
        name: 'App',

        components: {
            AppFooter,
            AppHeader,
        },

        data: () => ({
            //
        }),
    };
</script>
